@charset "utf-8";

/* ==================================================
selector
================================================== */
#tmp_contents h1 {
	margin:0 0 0.8em; /* 変更しない */
	padding:10px 0 10px 20px;
	font-size:200%; /* デザインによって相対指定で指定しなおす */
	font-weight:normal;
	border:1px solid #407010;
	clear:both; /* 変更しない */
	color:#FFFFFF;
	background-color:#407010;
}
#tmp_contents .area_idx h1 {
	margin:0 0 0.8em; /* 変更しない */
	padding:18px 0 14px 30px;
	font-size:250%; /* デザインによって相対指定で指定しなおす */
	font-weight:normal;
	border:1px solid #E2EBBE;
	border-top:5px solid #359C23;
	clear:both; /* 変更しない */
	color:#434343;
	background: url(/shared/images/common/index_h1.png) right 10px bottom no-repeat;
	background-color:#E2EBBE;
}
#tmp_contents h2 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:6px 10px;
	font-size:140%; /* デザインによって相対指定で指定しなおす */
	font-weight:normal;
	border-left:10px solid #74AB18;
	clear:both; /* 変更しない */
	background-color:#E2EBBE;
	color:#393939;
}
#tmp_contents h3 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:5px 20px;
	font-weight:normal;
	font-size:130%; /* デザインによって相対指定で指定しなおす */
	clear:both; /* 変更しない */
	background-color:#F0F0F0;
	color:#4A4A4A;
}
#tmp_contents h4 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:5px 20px;
	font-weight:normal;
	font-size:120%; /* デザインによって相対指定で指定しなおす */
	clear:both; /* 変更しない */
	color:#4A4A4A;
	position: relative;
	border-bottom:3px solid #DDDDDD;
}
#tmp_contents h4:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #98C62D;
	bottom: -3px;
	left: 0px;
	width: 30%;
}
#tmp_contents h5 {
	margin:1.5em 0 0.8em; /* 変更しない */
	font-size:110%; /* デザインによって相対指定で指定しなおす */
	clear:both; /* 変更しない */
	color:#616161;
}
#tmp_contents h6 {
	margin:1.5em 0 0.8em; /* 変更しない */
	font-size:100%; /* デザインによって相対指定で指定しなおす */
	clear:both; /* 変更しない */
	color:#616161;
}
#tmp_contents p {
	margin:0 0 0.8em 0; /* 変更しない */
}
#tmp_contents ul {
	margin:0 0 1em 3.2em; /* 変更しない */
	list-style-image: url(/shared/images/icon/circle_green_icon.png);
}
#tmp_contents ol {
	margin:0 0 1em 3.2em; /* 変更しない */
	list-style-image:none; /* 変更しない */
}
#tmp_contents ul li,
#tmp_contents ol li {
	margin:0 0 0.5em; /* 変更しない */
}
#tmp_contents ul ul,
#tmp_contents ul ol,
#tmp_contents ol ul,
#tmp_contents ol ol {
	margin:0.3em 0 0 1.5em; /* 変更しない */
}
#tmp_contents .area_idx ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	width: calc(100% + 15px);
}
#tmp_contents .area_idx:after{
	clear: both;
}
#tmp_contents .area_idx li{
	float: left;
	width: calc(50% - 15px);
	margin: 0 15px 15px 0;
}
#tmp_contents .area_idx li a{
	display: block;
	padding: 1em 60px;
	text-decoration: none;
	color: #333333;
	font-size: 110%;
	background:
		url(/shared/images/common/index_btn.png) left 20px center no-repeat,
		url(/shared/images/icon/navi_icon_pea_green.png) right center no-repeat;
	background-color: #E8E4E3;
	border: 1px solid #E8E4E3;
}
#tmp_contents .area_idx li a:hover{
	background-color: #f3eeed;
	border: 1px solid #f3eeed;
	text-decoration: none !important;
}
#tmp_contents hr {
	height:1px; /* 変更しない */
	color:#CCCCCC; /* 変更しない */
	background-color:#CCCCCC; /* 変更しない */
	border:none; /* 変更しない */
	clear:both; /* 変更しない */
}
/* ==================================================
parts
================================================== */
/* outline
============================== */
#tmp_contents .outline {
	margin:0 0 0.8em; /* 変更しない */
	border: 6px solid #D0D0D0;
	clear:both; /* 変更しない */
}
#tmp_contents table.outline {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents table.outline td {
	padding:10px 10px 0;
	color:inherit;
	background-color:#FFFFFF;
}
#tmp_contents div.outline {
	padding:10px 10px 0;
	color:inherit;
	background-color:#FFFFFF;
}
* html #tmp_contents div.outline {
	width:100%; /* 変更しない */
}
#tmp_contents .outline ul {
	margin-left:24px; /* 変更しない */
}
#tmp_contents .outline ol {
	margin-left:24px; /* 変更しない */
}
#tmp_contents .outline ul ul,
#tmp_contents .outline ul ol,
#tmp_contents .outline ol ul,
#tmp_contents .outline ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_info
============================== */
#tmp_contents .box_info {
	margin:0 0 0.8em; /* 変更しない */
	border: 1px solid #b9d58a;
	clear:both; /* 変更しない */
}
#tmp_contents table.box_info {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents .box_info .box_info_ttl {
	padding: 10px 0 10px 40px;
	color: #353535;
	font-weight:bold;
	font-size: 120%;
	background: #B9D58A url(/shared/images/icon/notice_icon.png) no-repeat left center;
	border-bottom: 1px solid #b9d58a;
}
#tmp_contents .box_info .box_info_ttl p {
	margin-bottom:0; /* 変更しない */
}
#tmp_contents .box_info .box_info_cnt {
	padding:10px 10px 0;
}
#tmp_contents .box_info ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_info ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_info ul ul,
#tmp_contents .box_info ul ol,
#tmp_contents .box_info ol ul,
#tmp_contents .box_info ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_link
============================== */
#tmp_contents .box_link {
	margin:0 0 0.8em; /* 変更しない */
	border: 1px solid #b9d58a;
	clear:both; /* 変更しない */
}
#tmp_contents table.box_link {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents .box_link .box_link_ttl {
	padding: 10px 0 10px 40px;
	color: #353535;
	font-weight:bold;
	font-size: 120%;
	background: #B9D58A url(/shared/images/icon/link_icon.png) no-repeat left center;
	border-bottom: 1px solid #b9d58a;
}
#tmp_contents .box_link .box_link_ttl p {
	margin-bottom:0; /* 変更しない */
}
#tmp_contents .box_link .box_link_cnt {
	padding:10px 10px 0;
}
#tmp_contents .box_link ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_link ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_link ul ul,
#tmp_contents .box_link ul ol,
#tmp_contents .box_link ol ul,
#tmp_contents .box_link ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_menu
============================== */
#tmp_contents .box_menu {
	margin:0 0 0.8em; /* 変更しない */
	background:url(/shared/templates/free/images/contents/box_bg.jpg) no-repeat left top;
	border: 1px solid #54801A;
	clear:both; /* 変更しない */
}
#tmp_contents table.box_menu {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents table.box_menu td {
	padding:5px 10px 0;
}
#tmp_contents div.box_menu {
	padding:10px 10px 0;
}
#tmp_contents .box_menu h2 {
	margin:0 0 0.8em;
	padding:0;
	color:inherit;
	font-size:100%;
	background:none;
	border:none;
}
#tmp_contents .box_menu ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_menu ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_menu ul ul,
#tmp_contents .box_menu ul ol,
#tmp_contents .box_menu ol ul,
#tmp_contents .box_menu ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_btn
============================== */
#tmp_contents ul.box_btn {
	margin:0 0 0.8em; /* 変更しない */
	padding:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents ul.box_btn li {
	margin:0 0 10px 0;
	padding: 20px 5px;
	color:inherit;
	background:url(/shared/templates/free/images/contents/box_bg.jpg) no-repeat left top;
	border: 1px solid #54801A;
}
#tmp_contents ul.box_btn li a{border-left: 6px solid #407010;padding-left: 8px;color: #407010;font-size: 110%;}
/* datatable 
   enquete_table
============================== */
#tmp_contents table.datatable,
#tmp_contents table.enquete_table {
	margin:0 0 0.8em; /* 変更しない */
	color:inherit;
	background-color:#FFFFFF;
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
	border: 1px solid #AEAEAE;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th {
	padding:5px 8px;
	color:inherit;
	background-color: #EEF4E3;
	border: 1px solid #AEAEAE;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td {
	vertical-align: middle;
	padding:5px 8px;
	border: 1px solid #AEAEAE;
}
#tmp_contents table.datatable caption,
#tmp_contents table.enquete_table caption {
	padding:0 0 0.5em; /* 変更しない */
	font-weight:bold; /* 変更しない */
	text-align:left; /* 変更しない */
}
#tmp_contents table.datatable p {
	margin:0; /* 変更しない */
}
#tmp_contents table.datatable ul,
#tmp_contents table.datatable ol,
#tmp_contents table.enquete_table ul,
#tmp_contents table.enquete_table ol {
	margin:0.2em 0 0 24px; /* 変更しない */
}
#tmp_contents table.datatable ul ul,
#tmp_contents table.datatable ul ol,
#tmp_contents table.datatable ol ul,
#tmp_contents table.datatable ol ol,
#tmp_contents table.enquete_table ul ul,
#tmp_contents table.enquete_table ul ol,
#tmp_contents table.enquete_table ol ul,
#tmp_contents table.enquete_table ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
#tmp_contents table.enquete_table {
	width:100%; /* 変更しない */
}
#tmp_contents table.enquete_table th {
	width:20%; /* 変更しない */
}
#tmp_contents table.enquete_table .nes,
#tmp_contents table.enquete_table .memo {
	color:#990000; /* shared.cssのtxt_redと同じ値を設定 */
	font-weight:normal; /* 変更しない */
	background-color:transparent; /* 変更しない */
}
/* form_btn */
#tmp_contents .enquete_button {
	margin:15px 0; /* 変更しない */
	text-align:center; /* 変更しない */
}
#tmp_contents .enquete_button input {
	padding: .5em 1.5em;
}
#tmp_contents .enquete_button input[type="reset"] {
	border: 1px solid #ccc;
	background-color: #ccc;
}
/* bgcolor */
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
#tmp_contents table.datatable table th.bg_red {
	color:inherit;
	background-color:#FCECEC; /* shared.cssのbg_redと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_yellow {
	color:inherit;
	background-color:#FBFBDF; /* shared.cssのbg_yellowと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_blue {
	color:inherit;
	background-color:#EBF9FC; /* shared.cssのbg_blueと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_gray {
	color:inherit;
	background-color:#E9E9E9; /* shared.cssのbg_grayと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_green {
	color:inherit;
	background-color:#EDFBEE; /* shared.cssのbg_greenと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_purple {
	color:inherit;
	background-color:#EDE9FA; /* shared.cssのbg_purpleと同じ値を設定 */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* nestdatatable
============================== */
#tmp_contents table.datatable table,
#tmp_contents table.enquete_table table {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table th,
#tmp_contents table.enquete_table table th {
	color:inherit; /* 変更しない */
	background-color:transparent; /* 変更しない */
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table td,
#tmp_contents table.enquete_table table td {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table.datatable {
	border:1px solid #9F9F9F; /* table.datatableと同じ値を設定 */
}
#tmp_contents table.datatable table.datatable th {
	color:inherit; /* 変更しない */
	background-color:#DDEEFF; /* table.datatable thと同じ値を設定 */
	border:1px solid #9F9F9F; /* table.datatable thと同じ値を設定 */
}
#tmp_contents table.datatable table.datatable td {
	border:1px solid #9F9F9F; /* table.datatable tdと同じ値を設定 */
}
/* list_table
============================== */
#tmp_contents table.list_table {
	width:100%;
	line-height:1.4;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_contents table.list_table td {
	padding:0;
	vertical-align:top;
	text-align:left;
}
#tmp_contents table.list_table .date {
	width:70px;
	padding:0;
}
#tmp_contents table.list_table .date_year {
	width:110px;
	padding:0;
}
#tmp_contents table.list_table p {
	margin:0 0 0.8em;
	vertical-align:middle;
}
/* ==================================================
contents
================================================== */
/* box_photo */
#tmp_contents .box_photo,
#tmp_contents .shisetsu {
	clear:both;
}
#tmp_contents .shisetsu .wrap_box_photo_txt {
	width:100%;
	margin-right:-430px;
	float:left;
}
#tmp_contents .shisetsu .box_photo_txt {
	margin-right:430px;
}
#tmp_contents .shisetsu .box_photo_img {
	width:400px;
	float:right;
}
#tmp_contents .machi .box_photo_img,
#tmp_contents .machi .box_sub_photo_img {
	display: table;
	table-layout: fixed;
	text-align: center;
	width: 100%;
	border-collapse: separate;
	border-spacing: 2em .5em;
}
#tmp_contents .machi .box_photo_img p,
#tmp_contents .machi .box_sub_photo_img p{
	display: table-cell;
}
#tmp_contents .box_photo_small {
	display: table;
	table-layout: fixed;
	text-align: center;
	width: 100%;
	border-collapse: separate;
	border-spacing: 2em .5em;
}
#tmp_contents .box_photo_small_img {
	display: table-cell;
}
#tmp_contents .box_photo_img span > img{
	width: 100%;
	height: auto;
}
/* event_page_navi */
#tmp_contents .event_page_navi .next {
	text-align:right;
}
/* map
============================== */
/* free */
#tmp_contents .box_gmap {
	width: 100%;
	margin:15px 0 0.8em;
	clear:both;
}
#tmp_gmap_box {
	height:360px;
	border:1px solid #CCCCCC;
	clear:both;
}
/* shisetsu */
#tmp_map_search {
	width:100%;
	margin-bottom:20px;
}
#tmp_map_search .map_sch_keyword_cnt{
	height: 3em;
	display: table;
	table-layout: fixed;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}
#tmp_map_search .map_sch_keyword_cnt p {
	display: table-cell;
	vertical-align:middle;
}
#tmp_map_search .map_sch_keyword_cnt p:nth-child(1){
	width: 80%;
}
#tmp_map_search .map_sch_keyword_cnt p:nth-child(2){
	width: 20%;
}
#tmp_map_search strong,
#tmp_map_search input {
	vertical-align:middle;
	height: 3em
}
#tmp_map_search #keyword {
	width: 100%;
	border: 1px solid #CCCCCC;
	box-sizing: border-box;
}
#tmp_map_search #search_keyword{
	width: 100%;
	box-sizing: border-box;
}
#tmp_map {
	width:100%;
	margin-bottom:20px;
}
#tmp_wrap_gmap_box {
	width:100%;
	float:right;
}
#tmp_wrap_gmap_box2 {
	border:1px solid #CCCCCC;
}
#tmp_contents #tmp_map_list h2 {
	margin-top:0;
}
#tmp_contents #tmp_facilities_btn {
	width:100%;
	margin:0 0 0.8em 0;
}
#tmp_contents #tmp_facilities_btn ul {
	margin:0;
	padding:0;
	list-style:none;
}
#tmp_contents #tmp_facilities_btn li {
	margin-bottom:0;
}
#tmp_contents #tmp_facilities_btn li a {
	display: block;
	padding: .5em 1em .5em 3em;
	background-color: #F2F4E8;
	border: 1px solid #F2F4E8;
	margin-bottom: 1px;
}
#tmp_contents #tmp_facilities_btn li.cate_map1 a {
	background: url(/shared/system/images/map/map_icon01.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_contents #tmp_facilities_btn li.cate_map2 a {
	background: url(/shared/system/images/map/map_icon02.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_contents #tmp_facilities_btn li.cate_map3 a {
	background: url(/shared/system/images/map/map_icon03.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_contents #tmp_facilities_btn li.cate_map4 a {
	background: url(/shared/system/images/map/map_icon04.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_contents #tmp_facilities_btn li.cate_map5 a {
	background: url(/shared/system/images/map/map_icon05.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_contents #tmp_facilities_btn li.cate_map6 a {
	background: url(/shared/system/images/map/map_icon06.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_contents #tmp_facilities_btn li.cate_map7 a {
	background: url(/shared/system/images/map/map_icon07.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_contents #tmp_facilities_btn li.cate_map8 a {
	background: url(/shared/system/images/map/map_icon08.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_contents #tmp_facilities_btn li.cate_map9 a {
	background: url(/shared/system/images/map/map_icon09.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_contents #tmp_facilities_btn li.cate_map10 a {
	background: url(/shared/system/images/map/map_icon10.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_contents #tmp_facilities_btn li.cate_map11 a {
	background: url(/shared/system/images/map/map_icon11.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_contents #tmp_facilities_btn li.cate_map12 a {
	background: url(/shared/system/images/map/map_icon12.png) no-repeat .8em center / 1.5em 1.5em #F2F4E8;
}
#tmp_result_list_ul li a{
	display: block;
	padding: .4em 0 0.4em 2.5em;
}
#tmp_contents #tmp_result_list_ul li.cate1 a {
	background: url(/shared/system/images/map/map_icon01.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_result_list_ul li.cate2 a {
	background: url(/shared/system/images/map/map_icon02.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_result_list_ul li.cate3 a {
	background: url(/shared/system/images/map/map_icon03.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_result_list_ul li.cate4 a {
	background: url(/shared/system/images/map/map_icon04.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_result_list_ul li.cate5 a {
	background: url(/shared/system/images/map/map_icon05.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_result_list_ul li.cate6 a {
	background: url(/shared/system/images/map/map_icon06.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_result_list_ul li.cate7 a {
	background: url(/shared/system/images/map/map_icon07.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_result_list_ul li.cate8 a {
	background: url(/shared/system/images/map/map_icon08.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_result_list_ul li.cate9 a {
	background: url(/shared/system/images/map/map_icon09.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_result_list_ul li.cate10 a {
	background: url(/shared/system/images/map/map_icon10.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_result_list_ul li.cate11 a {
	background: url(/shared/system/images/map/map_icon11.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_result_list_ul li.cate12 a {
	background: url(/shared/system/images/map/map_icon12.png) no-repeat 1em center / 1.2em 1.2em;
}
#tmp_contents #tmp_facilities_btn li a:hover,
#tmp_contents #tmp_facilities_btn li.active a,
#tmp_contents #tmp_result_list_ul li a:hover {
	background-color: #EBEEDB;
}
#tmp_contents #tmp_facilities_btn .even {
	padding-right:0;
}
#tmp_contents #tmp_facilities_btn img {
	vertical-align:bottom;
}
#tmp_result_list {
	height: 40em;
	border:1px solid #E2E0DC;
	overflow:auto;
}
* html #tmp_result_list {
	height:175px;
}
#tmp_contents #tmp_result_list ul {
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents #tmp_result_list ul li{
	margin: 0;
}
#tmp_contents #tmp_result_list img {
	margin-right:5px;
	vertical-align:middle;
}
#tmp_wrap_gmap_box #tmp_gmap_box {
	width:100%;
	height: 45em;
	margin-top:0;
	margin-bottom:0;
	border:none;
}
#map_search_box h2{
	margin: 0 0 0.8em;
}
#map_search_box{
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 20px;
	width: calc(100% + 40px);
	margin: -20px;
}
#tmp_search_area,
#tmp_map,
#tmp_wrap_gmap_box {
	display: table-cell;
	vertical-align: top;
}
#tmp_search_area,
#tmp_map{
	width: 30%;
}
#tmp_wrap_gmap_box{
	width: 40%;
	float: none;
}

/* ==================================================
event_calendar ver2.4
================================================== */
/* タブ
============================== */
#tmp_event_cal_tab {
	clear:both;
}
#tmp_event_cal_tab ul {
	display: table;
	list-style:none;
	list-style-image:none;
	margin:0 -1em 1.2em;
	padding:0;
	table-layout: fixed;
	border-spacing: 1em 0;
	width: calc(100% + 3em);
}
#tmp_event_cal_tab li {
	display: table-cell;
	width:100%;
	margin-bottom:-2px !important;
	text-align:center;
	font-weight:bold;
}
#tmp_event_cal_tab li a {
	display:block;
	margin:0;
	padding:.6em 1em;
	border: 1px solid #3F7D43;
	background-color: #FFFFFF;
	color: #3F7D43;
	font-size: 1.5em;
	font-weight: normal;
}
#tmp_event_cal_tab li.active a {
	color: #FFFFFF;
	background-color: #407010;
	border: 1px solid #407010;
	font-size: 1.5em;
	font-weight: normal;
}
#tmp_event_cal_tab li:not(.active) a:hover{
	opacity: 0.8;
}
#tmp_event_cal_tab .active{
	position: relative;
}
#tmp_event_cal_tab .active:after{
	content: "";
	position: absolute;
	right: 0;
	bottom: -8px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: #407010 transparent transparent transparent;
	border-width: 9px 6px 0 6px;
}
#tmp_event_cal_tab li span {
	display:inline-block;
}
/* 絞り込み検索
============================== */
#tmp_event_cal_refine {
	padding:20px;
	clear:both;
	border: 1px solid #9FB787;
	margin: 0 0 30px 0;
}
#tmp_event_cal_refine .onsei{
	padding: 0 0 .8em 0;
	border-bottom: 1px solid #9FB787;
}
#tmp_event_cal_refine_ttl {
	color: #407010;
	font-size: 1.3em;
	font-weight: bold;
}
#tmp_event_cal_refine_cnt dt {
	float:left;
	width:100px;
	margin:0 -100px 0 0;
	font-weight: bold;
}
#tmp_event_cal_refine_cnt dd {
	padding:0 0 0 100px;
}
#tmp_event_cal_refine_cnt dd ul {
	list-style:none;
	list-style-image:none;
	margin:0;
}
#tmp_event_cal_refine_cnt dd li {
	float:left;
	margin-right:10px;
}
#tmp_event_cal_refine_cnt form{
	display: table;
	table-layout: fixed;
	width: 100%;
}
#tmp_event_cal_refine_cnt #tmp_event_search_area,
#tmp_event_cal_refine_cnt #tmp_event_search_button{
	display: table-cell;
	vertical-align: middle;
}
#tmp_event_cal_refine_cnt #tmp_event_search_button{
	width: 30%;
	text-align: center;
}
#tmp_event_bunrui ul{
	list-style-image: none;
	list-style: none;
	margin: 0;
}
#tmp_event_bunrui li{
	float: left;
	padding: .1em .4em;
	user-select: none;
}
#tmp_event_bunrui li.bunrui1{
	background-color: #F3D8E4;
}
#tmp_event_bunrui li.bunrui2{
	background-color: #DBF0CE;
}
#tmp_event_bunrui li.bunrui3{
	background-color: #D2DDF9;
}
#tmp_event_bunrui li.bunrui4{
	background-color: #E6E6E6;
}
#tmp_event_cal_refine_cnt #tmp_event_search_area input{
	vertical-align: middle;
	margin: 0 .1em 0 0;
}
#tmp_event_search_button #search_event{
	font-size: 1.3em;
	letter-spacing: .5em;
	padding: .5em 3.5em .5em 4em;
	color: #407010;
	border: 1px solid #618939;
	background-color: #FFFFFF;
}
#tmp_event_search_button #search_event:hover{
	opacity: 0.7;
}
#tmp_event_search_button .clear_btn a{
	display: inline-block;
	padding: .5em 3em;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #B8B8B8;
}
#tmp_event_search_button .clear_btn a:hover{
	opacity: 0.7;
}
#tmp_event_search dd p {
	float:left;
}
/* 月送り
============================== */
/* event_col3 */
#tmp_contents .event_col3 {
	clear: both; /* 変更しない */
	width: 100%; /* 変更しない */
	background-color: #EDF3D8;
	border: 1px solid #EDF3D8;
	padding: 10px 20px;
	box-sizing: border-box;
	margin-bottom: 30px;
}
#tmp_contents .event_col3 .event_col3L,
#tmp_contents .event_col3 .event_col3M,
#tmp_contents .event_col3 .event_col3R {
	display: table; /* 変更しない */
	float: left; /* 変更しない */
	width: 33.3%; /* 変更しない */
}
/* event_page_navi */
#tmp_contents .event_page_navi .cal_date {
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
}
#tmp_contents .event_page_navi .cal_date .year {
	margin: 0 5px 0 0;
	font-size: 130%;
}
#tmp_contents .event_page_navi .cal_date .month {
	font-size: 230%;
	padding-left: .5em;
}
#tmp_contents .event_page_navi .next {
	text-align: right;
}
#tmp_contents .event_page_navi p{
	margin: 0;
}
#tmp_contents .event_page_navi .prev a,
#tmp_contents .event_page_navi .next a {
	display: inline-block;
	padding: .3em 2em;
	background-color: #467615;
	border: 1px solid #467615;
	color: #fff;
	font-size: 1.2em;
}
#tmp_contents .event_page_navi .prev a:hover,
#tmp_contents .event_page_navi .next a:hover {
	opacity: 0.9;
}
/* カレンダー形式
============================== */
/* カレンダー設定 */
#tmp_event_cal_7w .event_cal_7w,
#tmp_event_cal_7w .event_cal_7w tr.cal_th td,
#tmp_event_cal_7w .event_cal_7w tr.cal_week td {
	border-width:1px; /* 変更しない */
	border-style:solid; /* 変更しない */
	border-color:#9F9F9F;
}

#tmp_event_cal_7w .event_cal_7w tr.cal_week td span{
	padding: 0 0 0 .5em;
}
#tmp_event_cal_7w .event_cal_7w {
	width: 100%;
	margin-bottom: 30px;
	padding:0;
	border-collapse:collapse;
	border-spacing:0; /* 変更しない */
	color:inherit;
	background:url(/shared/templates/free/images/event/event_cal_7w_bg.gif) repeat-y left top; /* デザインによって画像変更 */
}
/* 曜日 */
#tmp_event_cal_7w .event_cal_7w tr.cal_th td {
	border-top:none; /* 変更しない */
	border-right:none; /* 変更しない */
	border-left:none; /* 変更しない */
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td p {
	padding:6px 0;
	color:inherit;
	background-color:#EEEEEE;
	text-align:center;
}
#tmp_event_cal_7w .event_cal_7w tr th,
#tmp_event_cal_7w .event_cal_7w tr td {
	width: 170px;
}
#tmp_event_cal_7w .event_cal_7w tr th {
	border: 1px solid #9F9F9F;
	border-bottom: 3px solid #cacaca;
}
#tmp_event_cal_7w .event_cal_7w tr th p{
	margin: 0;
	padding: .3em 0;
}
#tmp_event_cal_7w .event_cal_7w tr th.cal_sun {
	color: #A72A18;
	font-size: 1.1em;
	background-color: #FAD2C5;
}
#tmp_event_cal_7w .event_cal_7w tr th.cal_mon,
#tmp_event_cal_7w .event_cal_7w tr th.cal_tue,
#tmp_event_cal_7w .event_cal_7w tr th.cal_wed,
#tmp_event_cal_7w .event_cal_7w tr th.cal_thu,
#tmp_event_cal_7w .event_cal_7w tr th.cal_fri{
	color: #444444;
	font-size: 1.1em;
	background-color: #EFEFEF;
}
#tmp_event_cal_7w .event_cal_7w tr th.cal_sat {
	color: #064B9F;
	font-size: 1.1em;
	background-color: #D0E9FD;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td.cal_sun p {
	color: inherit;
	background-color: #FAD2C5;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td.cal_sat p {
	color:inherit;
	background-color:#D0E9FD;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week td.cal_sun p,
#tmp_event_cal_7w .event_cal_7w tr.cal_week td.cal_holiday p {
	background-color:#FDEDE8;
	color:#B90F0B;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week td.cal_sat p {
	color:#0666B8;
	background-color:#E1F2FD;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week td.cal_today p {
	background-color:#E2EBBE;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td p,
#tmp_event_cal_7w .event_cal_7w tr.cal_week td p {
	margin:0 0 0 1px; /* 変更しない */
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td:first-child p,
#tmp_event_cal_7w .event_cal_7w tr.cal_week td:first-child p {
	margin-left:0; /* 変更しない */
}
#tmp_event_cal_7w .event_cal_7w td {
	vertical-align:top; /* 変更しない */
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week + tr td {
	padding:10px 0 0;
}
#tmp_event_cal_7w .event_cal_7w td p {
	margin:0 6px 10px 6px;
}
#tmp_event_cal_7w .event_cal_7w td p a {
	display:block; /* 変更しない */
	padding:3px 5px;
	color:#000000;
	background-color:transparent;
	font-size:86%;
	text-decoration:none;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week td {
	padding:0; /* 変更しない */
	border-top-width:2px;
	border-top-color: #cacaca;
	border-right:none; /* 変更しない */
	border-bottom-width:1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	border-left:none; /* 変更しない */
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th + tr.cal_week td {
	border-top:none;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week td p {
	padding:3px 6px; /* 変更しない */
}
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_1 a {
	background-color:#F3D8E4;
}
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_2 a {
	background-color:#dbf0ce;
}
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_3 a {
	background-color:#d2ddf9;
}
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_4 a {
	background-color:#e6e6e6;
}
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_1.active a,
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_1 a:hover {
	background-color:#f7e1eb;
}
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_2.active a,
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_2 a:hover {
	background-color:#e7f8dc;
}
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_3.active a,
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_3 a:hover {
	background-color:#dde5fa;
}
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_4.active a,
#tmp_event_cal_7w .event_cal_7w td.cal_event_index_4 a:hover {
	background-color:#efefef;
}
#tmp_event_cal_7w .event_cal_7w td.step_over_prev p {
	margin-left:0; /* 変更しない */
}
#tmp_event_cal_7w .event_cal_7w td.step_over_next p {
	margin-right:0; /* 変更しない */
}
/* もっと見るボタン */
#tmp_event_cal_7w .event_cal_7w p.more a,
#tmp_event_cal_list p.more a {
	display:inline-block;
	padding:0 0 0 12px;
	color:inherit;
	background:transparent url(/shared/templates/free/images/event/more_icon.gif) no-repeat left 0.4em;
	text-decoration:none;
}
/* カラムのレイアウトのロジック
============================== */
#tmp_event_main {
	width:100%; /* 変更しない */
	clear:both; /* 変更しない */
}
.wrap_event_col_lft_navi {
	float:left; /* 変更しない */
	width:240px; /* デザインによって変更 */
	position:relative; /* 変更しない */
	z-index:1; /* 変更しない */
	margin-right:-240px; /* デザインによって変更 */
}
.wrap_event_col_main {
	width:100%; /* 変更しない */
	float:right; /* 変更しない */
}
.event_col_main {
	margin-left:270px; /* デザインによって変更 */
}
#tmp_wrap_event_cal {
	width:240px; /* .wrap_event_col_lft_naviと同じwidth値を設定 */
}
/* 一覧左ナビカレンダー
============================== */
#tmp_lnavi_event_cal {
	color:inherit;
	clear:both;
}
#tmp_lnavi_event_cal_ttl {
	margin:0 0 10px;
	text-align:center;
}
#tmp_lnavi_event_cal_ttl p {
	margin-bottom:0;
	font-weight:bold;
	line-height:1.2;
	background-color: #E2EBBE;
	border: 1px solid #E2EBBE;
	color: #444444;
	padding: .5em 1em;
	font-size: 1.1em;
	text-align: left;
}
#tmp_lnavi_event_cal_cnt {
	clear:both;
}
#tmp_lnavi_event_cal_cnt .calendar,
#tmp_lnavi_event_cal_cnt .calendar td {
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #9F9F9F;
}
#tmp_lnavi_event_cal_cnt .calendar {
	width:100%;
	margin:0 0 10px;
}
#tmp_lnavi_event_cal_cnt .calendar td {
	background-color:#FFFFFF;
	text-align:center;
}
#tmp_lnavi_event_cal_cnt .calendar .cal_th td,
#tmp_lnavi_event_cal_cnt .calendar td.bgcolor {
	color: inherit;
	background-color: #F6F6F6;
}
#tmp_lnavi_event_cal_cnt .calendar a {
	display:block;
	padding:5px 0;
	color:#333333;
	background-color:transparent;
}
#tmp_lnavi_event_cal_cnt .calendar td.cal_today {
	color:inherit;
	font-weight:bold;
	background-color: #e2ebbe !important
}
#tmp_lnavi_event_cal_cnt .calendar td.cal_selday {
	font-weight:normal;
}
#tmp_lnavi_event_cal_cnt .calendar td.cal_sun,
#tmp_lnavi_event_cal_cnt .calendar td.cal_holiday,
#tmp_lnavi_event_cal_cnt .calendar td.cal_sun a,
#tmp_lnavi_event_cal_cnt .calendar td.cal_holiday a {
	color:#D11818 !important;
}
#tmp_lnavi_event_cal_cnt .calendar td.cal_sat,
#tmp_lnavi_event_cal_cnt .calendar td.cal_sat a {
	color:#114A9F;
}
/* cal_navi */
#tmp_lnavi_event_cal_cnt ul.cal_navi {
	list-style:none;
	list-style-image:none;
	margin:0;
}
#tmp_lnavi_event_cal_cnt .cal_navi li {
	float:left;
	margin-bottom:0;
	line-height:1.2;
}
#tmp_lnavi_event_cal_cnt .cal_navi li a {
	display: block;
	margin: 0 1em 0 0;
	padding: .2em 1em;
	color: #4A5E37;
	border: 1px solid #9FB787;
}
#tmp_lnavi_event_cal_cnt .cal_navi .list {
	float:right;
}
/* 一覧形式
============================== */
#tmp_event_cal_list h2 {
	margin-top:0;
}
#tmp_event_cal_list .event_cal_list {
	width:100%;
	color:inherit;
	background-color:#FFFFFF;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #AAAAAA; /* デザインによって変更 */
}
#tmp_event_cal_list .event_cal_list .cal_th {
	padding: .3em 0;
	color: #444444;
	background-color: #E2EACA; /* デザインによって変更 */
	border: 1px solid #AAAAAA; /* デザインによって変更 */
	vertical-align: top;
	font-weight: normal;
}
#tmp_event_cal_list .event_cal_list .cal_th td.cal_date {
	width:30%;
}
#tmp_event_cal_list .event_cal_list .cal_th td p {
	margin-bottom:0;
}
#tmp_event_cal_list .event_cal_list td {
	padding:7px 8px 1px;
	border:1px solid #AAAAAA; /* デザインによって変更 */
	vertical-align:top;
}
#tmp_event_cal_list .event_cal_list th:nth-child(1) {
	width: 30%;
}
#tmp_event_cal_list .event_cal_list td:nth-child(1) {
	background-color: #F7F8F5;
}
#tmp_event_cal_list .event_cal_list p {
	margin-bottom:0;
}
#tmp_event_cal_list .event_cal_list td p {
	margin-bottom:0.5em;
	line-height:1.4;
}
#tmp_event_cal_list .event_cal_list ul {
	margin:0 0 0 15px;
}
#tmp_event_cal_list .event_cal_list td.cal_sun,
#tmp_event_cal_list .event_cal_list td.cal_holiday,
#tmp_lnavi_event_cal_cnt .calendar td.bgcolor:nth-child(1) {
	color:#AB3333;
	background-color:#fff5f2; /* デザインによって変更 */
}
#tmp_event_cal_list .event_cal_list td.cal_sat,
#tmp_lnavi_event_cal_cnt .calendar td.bgcolor:nth-child(7) {
	color:#435AAB;
	background-color:#edf3f6; /* デザインによって変更 */
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_contents div.outline:after,
#tmp_contents div.box_info:after,
#tmp_contents div.box_info_ttl:after,
#tmp_contents div.box_info_cnt:after,
#tmp_contents div.box_link:after,
#tmp_contents div.box_link_ttl:after,
#tmp_contents div.box_link_cnt:after,
#tmp_contents div.box_menu:after,
#tmp_contents div.box_menu_ttl:after,
#tmp_contents div.box_menu_cnt:after,
#tmp_contents .box_photo:after,
#tmp_map:after,
#tmp_contents #tmp_facilities_btn:after,
#tmp_contents #tmp_facilities_btn ul:after,
#tmp_event_cal_tab:after,
#tmp_event_cal_tab ul:after,
#tmp_event_cal_refine:after,
#tmp_event_cal_refine_ttl:after,
#tmp_event_cal_refine_cnt:after,
#tmp_event_cal_refine_cnt dl:after,
#tmp_event_cal_refine_cnt dd:after,
#tmp_event_cal_refine_cnt dd ul:after,
#tmp_event_main:after,
#tmp_contents .event_col3:after,
#tmp_lnavi_event_cal:after,
#tmp_lnavi_event_cal_ttl:after,
#tmp_lnavi_event_cal_cnt:after,
#tmp_lnavi_event_cal .cal_navi:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
/* for IE7.0 */
*:first-child+html #tmp_contents div.outline,
*:first-child+html #tmp_contents div.box_info,
*:first-child+html #tmp_contents div.box_info_ttl,
*:first-child+html #tmp_contents div.box_info_cnt,
*:first-child+html #tmp_contents div.box_link,
*:first-child+html #tmp_contents div.box_link_ttl,
*:first-child+html #tmp_contents div.box_link_cnt,
*:first-child+html #tmp_contents div.box_menu,
*:first-child+html #tmp_contents div.box_menu_ttl,
*:first-child+html #tmp_contents div.box_menu_cnt,
*:first-child+html #tmp_contents .box_photo,
*:first-child+html #tmp_map,
*:first-child+html #tmp_contents #tmp_facilities_btn,
*:first-child+html #tmp_contents #tmp_facilities_btn ul,
*:first-child+html #tmp_event_cal_tab,
*:first-child+html #tmp_event_cal_tab ul,
*:first-child+html #tmp_event_cal_refine,
*:first-child+html #tmp_event_cal_refine_ttl,
*:first-child+html #tmp_event_cal_refine_cnt,
*:first-child+html #tmp_event_cal_refine_cnt dl,
*:first-child+html #tmp_event_cal_refine_cnt dd,
*:first-child+html #tmp_event_cal_refine_cnt dd ul,
*:first-child+html #tmp_event_main,
*:first-child+html #tmp_contents .event_col3,
*:first-child+html #tmp_lnavi_event_cal,
*:first-child+html #tmp_lnavi_event_cal_ttl,
*:first-child+html #tmp_lnavi_event_cal_cnt,
*:first-child+html #tmp_lnavi_event_cal .cal_navi {
	min-height:1%; /* 変更しない */
}
/* for IE6.0 */
* html #tmp_contents div.outline,
* html #tmp_contents div.box_info,
* html #tmp_contents div.box_info_ttl,
* html #tmp_contents div.box_info_cnt,
* html #tmp_contents div.box_link,
* html #tmp_contents div.box_link_ttl,
* html #tmp_contents div.box_link_cnt,
* html #tmp_contents div.box_menu,
* html #tmp_contents div.box_menu_ttl,
* html #tmp_contents div.box_menu_cnt,
* html #tmp_contents .box_photo,
* html #tmp_map,
* html #tmp_contents #tmp_facilities_btn,
* html #tmp_contents #tmp_facilities_btn ul,
* html #tmp_event_cal_tab,
* html #tmp_event_cal_tab ul,
* html #tmp_event_cal_refine,
* html #tmp_event_cal_refine_ttl,
* html #tmp_event_cal_refine_cnt,
* html #tmp_event_cal_refine_cnt dl,
* html #tmp_event_cal_refine_cnt dd,
* html #tmp_event_cal_refine_cnt dd ul,
* html #tmp_event_main,
* html #tmp_contents .event_col3,
* html #tmp_lnavi_event_cal,
* html #tmp_lnavi_event_cal_ttl,
* html #tmp_lnavi_event_cal_cnt,
* html #tmp_lnavi_event_cal .cal_navi {
	display:inline-block; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
body {
	background:#FFFFFF !important;
}
#tmp_wrapper {
	width:100% !important;
}
#tmp_header {
	margin-bottom:10px !important;
	padding-bottom:10px !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-bottom:1px solid #000000 !important;
}
#tmp_footer {
	margin-top:10px !important;
	padding-top:10px !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-top:1px solid #000000 !important;
}
#tmp_means,
#tmp_gnavi,
.wrap_col_lft_navi,
.wrap_col_rgt_navi,
.pnavi,
#tmp_fnavi,
.plugin,
#tmp_inquiry_cnt .inquiry_btn,
#tmp_feedback {
	display:none !important;
}
.wrap_col_nm,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none !important;
}
body,
#tmp_pankuzu,
#tmp_wrap_main {
	background:none !important;
}
.wrap_col_nm,
.wrap_col_nm2,
.col_main {
	margin:0 !important;
	padding:0 !important;
}
#tmp_wrap_main {
	padding:0 10px !important;
}
#tmp_contents .box_gmap {
	margin:0;
	padding:170px 0 0 0;
	position:relative;
	top:-170px;
	page-break-before:always;
}
#tmp_copyright {
	text-align:left !important;
}
/* for IE7.0 */
*:first-child+html #tmp_contents h1,
*:first-child+html #tmp_contents h2,
*:first-child+html #tmp_contents h3,
*:first-child+html #tmp_contents h4,
*:first-child+html #tmp_contents h5,
*:first-child+html #tmp_contents h6,
*:first-child+html #tmp_contents .box_btn li {
	min-height:1%;
}
*:first-child+html .used_bg_img span {
	visibility:hidden;
}
/* for IE6.0 */
* html #tmp_contents h1,
* html #tmp_contents h2,
* html #tmp_contents h3,
* html #tmp_contents h4,
* html #tmp_contents h5,
* html #tmp_contents h6,
* html #tmp_contents .box_btn li {
	display:inline-block;
}
* html .used_bg_img span {
	visibility:hidden;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:"."; /* 変更しない */
	height:1px; /* 変更しない */

}
}